<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<SOAP-ENC:Array SOAP-ENC:arrayType="xsd:string[191]">
<item id="ref-2">13ème rue</item>
<item id="ref-3">3 SAT</item>
<item id="ref-4">6ter</item>
<item id="ref-5">A+</item>
<item id="ref-6">AB Moteurs</item>
<item id="ref-7">AB1</item>
<item id="ref-8">AB3</item>
<item id="ref-9">ABXPLORE</item>
<item id="ref-10">Action</item>
<item id="ref-11">Al Jazeera UK</item>
<item id="ref-12">Altice Studio</item>
<item id="ref-13">Animaux</item>
<item id="ref-14">ARD</item>
<item id="ref-15">Arte</item>
<item id="ref-16">B One</item>
<item id="ref-17">Baby TV</item>
<item id="ref-18">BBC 1</item>
<item id="ref-19">BBC 2</item>
<item id="ref-20">BBC Entertainment</item>
<item id="ref-21">BBC World</item>
<item id="ref-22">BBlack</item>
<item id="ref-23">BE 1</item>
<item id="ref-24">BE Ciné</item>
<item id="ref-25">BE Séries</item>
<item id="ref-26">BEIN Sports 1</item>
<item id="ref-27">BeIN Sports 2</item>
<item id="ref-28">BeIN Sports 3</item>
<item id="ref-29">BET</item>
<item id="ref-30">BFM Business</item>
<item id="ref-31">BFM TV</item>
<item id="ref-32">Boing</item>
<item id="ref-33">Boomerang</item>
<item id="ref-34">C8</item>
<item id="ref-35">Canal J</item>
<item id="ref-36">Canal+</item>
<item id="ref-37">Canal+ Cinéma</item>
<item id="ref-38">Canal+ Décalé</item>
<item id="ref-39">Canal+ Family</item>
<item id="ref-40">Canal+ Séries</item>
<item id="ref-41">Canal+ Sport</item>
<item id="ref-42">Cartoon network</item>
<item id="ref-43">Chasse et Pêche</item>
<item id="ref-44">Chérie 25</item>
<item id="ref-45">Ciné+ Classic</item>
<item id="ref-46">Ciné+ Club</item>
<item id="ref-47">Ciné+ Emotion</item>
<item id="ref-48">Ciné+ Famiz</item>
<item id="ref-49">Ciné+ Frisson</item>
<item id="ref-50">Ciné+ Premier</item>
<item id="ref-51">Club RTL</item>
<item id="ref-52">CNBC</item>
<item id="ref-53">CNews</item>
<item id="ref-54">CNN International</item>
<item id="ref-55">Comédie+</item>
<item id="ref-56">Comedy Central</item>
<item id="ref-57">Crime District</item>
<item id="ref-58">CStar</item>
<item id="ref-59">Demain TV</item>
<item id="ref-60">Discovery Channel</item>
<item id="ref-61">Discovery Family</item>
<item id="ref-62">Discovery Science</item>
<item id="ref-63">Disney Channel</item>
<item id="ref-64">Disney Channel Wallonie</item>
<item id="ref-65">Disney Junior</item>
<item id="ref-66">E!</item>
<item id="ref-67">Eleven Sports 2</item>
<item id="ref-68">Equidia Live</item>
<item id="ref-69">EuroChannel</item>
<item id="ref-70">Euronews</item>
<item id="ref-71">Eurosport</item>
<item id="ref-72">Eurosport 2</item>
<item id="ref-73">Fashion TV</item>
<item id="ref-74">France 2</item>
<item id="ref-75">France 24</item>
<item id="ref-76">France 3</item>
<item id="ref-77">France 4</item>
<item id="ref-78">France 5</item>
<item id="ref-79">FranceInfo</item>
<item id="ref-80">Game One</item>
<item id="ref-81">Ginx</item>
<item id="ref-82">Golf Channel</item>
<item id="ref-83">Golf+</item>
<item id="ref-84">Gong base</item>
<item id="ref-85">Gong Max</item>
<item id="ref-86">Gospel Music TV</item>
<item id="ref-87">Gulli</item>
<item id="ref-88">Histoire</item>
<item id="ref-89">I24News</item>
<item id="ref-90">Infosport+</item>
<item id="ref-91">J-One</item>
<item id="ref-92">KTO</item>
<item id="ref-93">La Chaîne Météo</item>
<item id="ref-94">La Chaîne parlementaire</item>
<item id="ref-95">La Deux</item>
<item id="ref-96">La Trois</item>
<item id="ref-97">La Une</item>
<item id="ref-98">LCI</item>
<item id="ref-99">Lcp 100%</item>
<item id="ref-100">L&#39;Equipe</item>
<item id="ref-101">Luxe TV</item>
<item id="ref-102">M6</item>
<item id="ref-103">M6 Boutique</item>
<item id="ref-104">M6 Music</item>
<item id="ref-105">Mangas</item>
<item id="ref-106">MCM</item>
<item id="ref-107">MCM top</item>
<item id="ref-108">MCS</item>
<item id="ref-109">Melody</item>
<item id="ref-110">Mezzo</item>
<item id="ref-111">Mezzo Live HD</item>
<item id="ref-112">Motors TV</item>
<item id="ref-113">MTV</item>
<item id="ref-114">MTV Hits</item>
<item id="ref-115">MTV Hits (France)</item>
<item id="ref-116">MTV Rocks</item>
<item id="ref-117">MyZen.tv</item>
<item id="ref-118">National Geographic Channel</item>
<item id="ref-119">National Geographic Wild</item>
<item id="ref-120">Nautical Channel</item>
<item id="ref-121">New Deutsche welle TV</item>
<item id="ref-122">Nickelodeon</item>
<item id="ref-123">Nickelodeon Junior</item>
<item id="ref-124">Nickelodeon Wallonie</item>
<item id="ref-125">Nickelodeon4Teen</item>
<item id="ref-126">Nollywood TV</item>
<item id="ref-127">Non Stop People</item>
<item id="ref-128">Novelas TV</item>
<item id="ref-129">NRJ 12</item>
<item id="ref-130">NRJ Hits</item>
<item id="ref-131">OCS Choc</item>
<item id="ref-132">OCS City</item>
<item id="ref-133">OCS Géants</item>
<item id="ref-134">OCS Max</item>
<item id="ref-135">OLTV</item>
<item id="ref-136">Paramount Channel</item>
<item id="ref-137">Paris Première</item>
<item id="ref-138">Piwi +</item>
<item id="ref-139">Planète</item>
<item id="ref-140">Planète AE</item>
<item id="ref-141">Planète CI</item>
<item id="ref-142">Plug RTL</item>
<item id="ref-143">Polar +</item>
<item id="ref-144">PRO 7</item>
<item id="ref-145">Rai 1</item>
<item id="ref-146">Rai 2</item>
<item id="ref-147">Rai Tre</item>
<item id="ref-148">RFM TV</item>
<item id="ref-149">RMC découverte</item>
<item id="ref-150">RMC Sport 1</item>
<item id="ref-151">RMC Sport 2</item>
<item id="ref-152">RMC Sport UHD</item>
<item id="ref-153">RMC Story</item>
<item id="ref-154">RTL</item>
<item id="ref-155">RTL 9</item>
<item id="ref-156">RTL TVI</item>
<item id="ref-157">RTPI</item>
<item id="ref-158">RTS 1</item>
<item id="ref-159">RTS 2</item>
<item id="ref-160">SAT 1</item>
<item id="ref-161">Science et Vie</item>
<item id="ref-162">Seasons</item>
<item id="ref-163">Série Club</item>
<item id="ref-164">Stingray Festival 4K</item>
<item id="ref-165">Stingray i-Concerts</item>
<item id="ref-166">SWR</item>
<item id="ref-167">Syfy</item>
<item id="ref-168">TCM</item>
<item id="ref-169">Télétoon</item>
<item id="ref-170">Téva</item>
<item id="ref-171">TF1</item>
<item id="ref-172">TF1 Séries Films</item>
<item id="ref-173">TFX</item>
<item id="ref-174">Tiji</item>
<item id="ref-175">TMC</item>
<item id="ref-176">Toonami</item>
<item id="ref-177">Toute l&#39;histoire</item>
<item id="ref-178">Trace Tropical</item>
<item id="ref-179">Trace Urban</item>
<item id="ref-180">Trek</item>
<item id="ref-181">TV Breizh</item>
<item id="ref-182">TV5 Monde FBS</item>
<item id="ref-183">TVE Internationale</item>
<item id="ref-184">Ushuaia TV</item>
<item id="ref-185">VH1</item>
<item id="ref-186">VH1 Classic</item>
<item id="ref-187">VOOsport World 1</item>
<item id="ref-188">VOOsport World 2</item>
<item id="ref-189">VTM</item>
<item id="ref-190">W9</item>
<item id="ref-191">Warner TV</item>
<item id="ref-192">WEO</item>
</SOAP-ENC:Array>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
